.free .free-title {
	padding-left: 10px;
	line-height: 1;
}

/*SIDE CAT EDIT STYLE*/
#side .cat-all-area ul li ul {
	position: absolute;
	left: 93%;
	top: 0;
	z-index: 1000;
	padding: 15px 10px 12px;
	background: #ffffff;
	box-shadow: 0 2px 8px rgba(77,77,77,0.2);
	width: 180px;
	border-radius: 4px;
	margin-top: -1px;
	display: none;
}
#side .cat-all-area ul li:hover ul {
	display: block;
}
#side .cat-all-area ul li ul li a:after {
	display: none;
}
#side .cat-all-area ul li a span {
	white-space: normal;
	line-height: 1.3;
}

/*SIDE MENU AREA*/
#side .menu-area ul li a {
	position: relative;
}
#side .menu-area ul li a:after {
	font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
  font-size: 14px;
	content: '\f2fb';
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

/*SIDE ORDER AREA*/
#side .order-area dl {
	width: 100%;
}
#side .order-area dl dd {
	width: calc(100% - 45px);
	word-break: break-all;
}

/*SIDE BN*/
#side .bnr-area h4 {
	margin-bottom: 10px;
}

/*LOGIN_BEFORE_INDEX_SEARCH*/
.category .category-text a,
.feature .feature-text a {
  color: #DC426A;
}
.category .category-inner .category-inner-title img {
	vertical-align: -24%;
	width: 20px;
	padding: 0 0 2px;
}

#cat-ranking .slick-area .slider .cat-ranking-container a .cat-ranking-area .rank-img {
	left: 15px;
}


/* STYLE SP */
@media (max-width: 767px) {

	.popularity-category .popularity-category-title {
		font-size: 20px;
	}
	.slick-cat-recommend #cat-recommend h3 {
		font-size: 20px;
	}

}
